function FileData_Pairs(x)
{
x.t("example","pair");
x.t("example","initial-e1-framing");
x.t("example","service-type");
x.t("example","header");
x.t("example","enter");
x.t("example","following");
x.t("included","card\u2019s");
x.t("emanating","line");
x.t("accomplished","two");
x.t("deployments","multiple");
x.t("active","defines");
x.t("active","line");
x.t("active","state");
x.t("active","mode");
x.t("active","default");
x.t("active","spio");
x.t("active","packet");
x.t("active","service");
x.t("active","standby");
x.t("toh-sdsf","commands");
x.t("port-type","redundancy");
x.t("available","time");
x.t("available","service");
x.t("placed","standby");
x.t("pdsn","ggsn");
x.t("provide","redundancy");
x.t("simultaneously","working");
x.t("defines","card");
x.t("defines","size");
x.t("switches","operate");
x.t("link-aggregation","command");
x.t("link-aggregation","switch");
x.t("pseudo-aps-mode","command");
x.t("cable","failure");
x.t("create","manage");
x.t("clc2","once");
x.t("clc2","line");
x.t("clc2","channelized");
x.t("clc2","ds1");
x.t("clc2","olc2");
x.t("clc2","include");
x.t("header-type","defines");
x.t("header-type","header-size");
x.t("header-type","2-byte");
x.t("header-type","-noconfirm");
x.t("refer","channelized");
x.t("refer","framing");
x.t("refer","atm");
x.t("deleting","active-mode");
x.t("obsolete","configuring");
x.t("related","parameters");
x.t("frame-relay","mtp2");
x.t("frame-relay","shutdown");
x.t("frame-relay","configures");
x.t("once","select");
x.t("reverting","original");
x.t("recovered/restored","-noconfirm");
x.t("parts","first");
x.t("enabled","external");
x.t("enabled","aps-mode");
x.t("current","mode");
x.t("current","state");
x.t("current","configuration");
x.t("current","administrative");
x.t("ethernet","line");
x.t("ethernet","card");
x.t("ethernet","sdh");
x.t("ethernet","framing");
x.t("ethernet","configures");
x.t("ethernet","port");
x.t("unspecified","-noconfirm");
x.t("unspecified","default");
x.t("unspecified","service-type");
x.t("unspecified","configures");
x.t("execute","command");
x.t("ggsn","ssgn");
x.t("line","(linear)");
x.t("line","card");
x.t("line","gr-253");
x.t("line","protection");
x.t("line","cards");
x.t("uses","different");
x.t("platforms","example");
x.t("platforms","important");
x.t("failover/redundancy","operations");
x.t("pair","card");
x.t("pair","xglc");
x.t("mode","active");
x.t("mode","example");
x.t("mode","create");
x.t("mode","clc2");
x.t("mode","line");
x.t("mode","channelized");
x.t("mode","exit");
x.t("mode","initially");
x.t("mode","-noconfirm");
x.t("mode","product");
x.t("mode","default");
x.t("mode","initial-e1-framing");
x.t("mode","card");
x.t("mode","initialization");
x.t("mode","determines");
x.t("mode","specified");
x.t("mode","service-type");
x.t("mode","sets");
x.t("mode","crc4");
x.t("mode","second");
x.t("mode","commands");
x.t("mode","chapter");
x.t("mode","keyword");
x.t("mode","switch");
x.t("mode","important");
x.t("mode","framing");
x.t("mode","clc");
x.t("mode","mated");
x.t("mode","usage");
x.t("mode","additional");
x.t("mode","caution");
x.t("mode","port");
x.t("mode","packet");
x.t("mode","returns");
x.t("mode","standby");
x.t("physical","cards");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("working","line");
x.t("working","line/port");
x.t("working","protection");
x.t("support","unspecified");
x.t("support","default");
x.t("support","ds1/t1");
x.t("support","important");
x.t("support","narrowband");
x.t("support","ds1/t");
x.t("channelized","line");
x.t("channelized","configuration");
x.t("channelized","port");
x.t("header-size","-noconfirm");
x.t("header-size","sets");
x.t("header-size","either");
x.t("state","active");
x.t("state","line");
x.t("state","card");
x.t("state","spio");
x.t("state","first");
x.t("degrade/signal","failure");
x.t("(sbs)","redundancy");
x.t("type","clc2");
x.t("type","ethernet");
x.t("type","line");
x.t("type","default");
x.t("type","initial-e1-framing");
x.t("type","card");
x.t("type","aps");
x.t("type","redundancy");
x.t("type","signal");
x.t("type","particular");
x.t("type","framing");
x.t("type","signaling");
x.t("type","olc/olc2");
x.t("type","switched");
x.t("type","service");
x.t("exit","exits");
x.t("exit","usage");
x.t("resets","framing");
x.t("resets","configuration");
x.t("2-bytes","header-type");
x.t("2-bytes","4-bytes");
x.t("migration","processes");
x.t("deletes","port");
x.t("intuitively","understands");
x.t("2-byte","initial-e1-framing");
x.t("initially","available");
x.t("time","line");
x.t("external","network");
x.t("non-revertive","-noconfirm");
x.t("non-revertive","prevents");
x.t("-noconfirm","default");
x.t("-noconfirm","aps");
x.t("-noconfirm","instructs");
x.t("-noconfirm","executes");
x.t("(linear)","protection.traffic");
x.t("connection","non-revertive");
x.t("releases","8.1");
x.t("identify","type");
x.t("identify","slot");
x.t("keywords","obsolete");
x.t("multiple","network");
x.t("card-mode","specifies");
x.t("card-mode","port-mode");
x.t("rate","threshold");
x.t("(lc)","spio");
x.t("down","card");
x.t("down","failure");
x.t("down","usage");
x.t("shut","down");
x.t("shut","card");
x.t("product","pdsn");
x.t("product","privilege");
x.t("product","sgsn");
x.t("require","bridging");
x.t("automatically","included");
x.t("automatically","reverting");
x.t("automatically","selected");
x.t("automatically","enable");
x.t("original","working");
x.t("default","header-type");
x.t("default","ethernet");
x.t("default","line");
x.t("default","mode");
x.t("default","state");
x.t("default","resets");
x.t("default","type");
x.t("default","automatically");
x.t("default","initial-e1-framing");
x.t("default","service-type");
x.t("default","sdh");
x.t("default","crc4");
x.t("default","redundancy");
x.t("default","sonet");
x.t("default","particular");
x.t("default","framing");
x.t("default","header");
x.t("default","value");
x.t("default","administrative");
x.t("default","setting");
x.t("default","returns");
x.t("default","restores");
x.t("relay","messages");
x.t("relay","transmissions");
x.t("relay","service");
x.t("slots","chassis");
x.t("needed","configure");
x.t("put","service");
x.t("card","example");
x.t("card","active");
x.t("card","available");
x.t("card","switches");
x.t("card","clc2");
x.t("card","refer");
x.t("card","uses");
x.t("card","line");
x.t("card","failover/redundancy");
x.t("card","pair");
x.t("card","support");
x.t("card","mode");
x.t("card","type");
x.t("card","(lc)");
x.t("card","down");
x.t("card","product");
x.t("card","default");
x.t("card","automatically");
x.t("card","put");
x.t("card","card");
x.t("card","size");
x.t("card","halt");
x.t("card","slot");
x.t("card","remove");
x.t("card","offline");
x.t("card","spio");
x.t("card","identified");
x.t("card","present");
x.t("card","redundancy");
x.t("card","configured");
x.t("card","targeted");
x.t("card","sonet");
x.t("card","function");
x.t("card","sgsn");
x.t("card","boots");
x.t("card","different");
x.t("card","important");
x.t("card","xglc");
x.t("card","switch");
x.t("card","framing");
x.t("card","resident");
x.t("card","clc");
x.t("card","enter");
x.t("card","taken");
x.t("card","mated");
x.t("card","configuration");
x.t("card","reboots");
x.t("card","takes");
x.t("card","online");
x.t("card","operate");
x.t("card","either");
x.t("card","system");
x.t("card","used");
x.t("card","service");
x.t("card","standby");
x.t("card","assumed");
x.t("card","port-mode");
x.t("initial-e1-framing","default");
x.t("initial-e1-framing","standard");
x.t("initial-e1-framing","crc4");
x.t("initial-e1-framing","configures");
x.t("link","down");
x.t("link","aggregation");
x.t("single","card");
x.t("bindings","attached");
x.t("access","hopath-sdsf");
x.t("asp-mode","port-mode");
x.t("command","ethernet");
x.t("command","line");
x.t("command","identify");
x.t("command","keywords");
x.t("command","product");
x.t("command","card");
x.t("command","size");
x.t("command","confirmation");
x.t("command","during");
x.t("command","results");
x.t("command","slot");
x.t("command","remove");
x.t("command","enables");
x.t("command","entered");
x.t("command","sets");
x.t("command","supported");
x.t("command","exec");
x.t("command","important");
x.t("command","return");
x.t("command","configure");
x.t("command","deprecated");
x.t("command","used");
x.t("command","without");
x.t("8.1","higher");
x.t("size","header-type");
x.t("size","2-bytes");
x.t("size","number");
x.t("size","header");
x.t("frame","header-size");
x.t("frame","relay");
x.t("frame","frame");
x.t("frame","important");
x.t("top","slot");
x.t("top","shelf");
x.t("configurations","including");
x.t("mtp2","type");
x.t("mtp2","service-type");
x.t("mtp2","functionality");
x.t("mtp2","pwe3-cesopsn");
x.t("mtp2","important");
x.t("security","administrator");
x.t("ds1/t1","configures");
x.t("determines","amount");
x.t("determines","packet");
x.t("initialization","framing");
x.t("sdsf","ber");
x.t("need","enter");
x.t("entering","command");
x.t("upper","(top)");
x.t("multiplexed","section");
x.t("confirmation","end");
x.t("confirmation","usage");
x.t("during","configuration");
x.t("holding","xglc");
x.t("halt","remove");
x.t("cisco","systems");
x.t("network","deployments");
x.t("network","automatically");
x.t("network","device");
x.t("network","devices");
x.t("1997","g.783");
x.t("slot","active");
x.t("slot","-noconfirm");
x.t("slot","automatically");
x.t("slot","card");
x.t("slot","holding");
x.t("slot","number");
x.t("slot","port");
x.t("slot","note");
x.t("slot","packet");
x.t("slot","standby");
x.t("initialized","crc4");
x.t("guide","mode");
x.t("results","migration");
x.t("remove","card");
x.t("remove","service");
x.t("privilege","security");
x.t("selects","line");
x.t("offline","related");
x.t("offline","releases");
x.t("offline","sdh");
x.t("offline","important");
x.t("offline","usage");
x.t("accepts","default");
x.t("accepts","standard");
x.t("configuring","link");
x.t("configuring","entering");
x.t("spio","product");
x.t("spio","card");
x.t("spio","slot");
x.t("spio","cards");
x.t("ssgn","privilege");
x.t("ds1","unspecified");
x.t("ds1","ss-bits");
x.t("ds1","configures");
x.t("requires","configuration");
x.t("via","link-aggregation");
x.t("via","port");
x.t("processor","card\u2019s");
x.t("desired","mode");
x.t("specified","card");
x.t("specified","olc2");
x.t("products","port-mode");
x.t("exclusive","example");
x.t("service-type","refer");
x.t("service-type","frame-relay");
x.t("service-type","unspecified");
x.t("service-type","-noconfirm");
x.t("service-type","mtp2");
x.t("service-type","pwe3-cesopsn");
x.t("service-type","configures");
x.t("(msp)","type");
x.t("path","clc2");
x.t("wrong","framing");
x.t("settings","access");
x.t("operation","important");
x.t("functionality","replaced");
x.t("functionality","supported");
x.t("enables","card");
x.t("enables","mtp2");
x.t("enables","multiplexed");
x.t("enables","sbs");
x.t("enables","automatic");
x.t("enables","side-by-side");
x.t("enables","protection");
x.t("enables","port");
x.t("sdh","clc2");
x.t("sdh","header-type");
x.t("sdh","refer");
x.t("sdh","ds1");
x.t("sdh","configured");
x.t("sdh","signal");
x.t("sdh","ss-bits");
x.t("g.783","require");
x.t("g.783","specification");
x.t("bytes","header");
x.t("part","requires");
x.t("part","configures");
x.t("entered","active");
x.t("avoid","changing");
x.t("parameters","automatic");
x.t("parameters","consider");
x.t("parameters","port");
x.t("electrical","level");
x.t("sbs","redundancy");
x.t("replaced","mtp2");
x.t("shutdown","card");
x.t("shutdown","cisco");
x.t("shutdown","enables");
x.t("shutdown","shutdown");
x.t("shutdown","keyword");
x.t("shutdown","configures");
x.t("identified","slot");
x.t("standard","link-aggregation");
x.t("standard","mode");
x.t("standard","default");
x.t("standard","accepts");
x.t("clc-type","line");
x.t("determine","order");
x.t("tel","408-526-4000");
x.t("lines","uni-directional");
x.t("sets","size");
x.t("sets","redundancy");
x.t("sets","aps/msp");
x.t("sets","application");
x.t("sets","packet");
x.t("occupy","two");
x.t("pwe3-cesopsn","unspecified");
x.t("pwe3-cesopsn","functionality");
x.t("pwe3-cesopsn","important");
x.t("aps","enabled");
x.t("aps","card");
x.t("aps","selects");
x.t("aps","sdh");
x.t("aps","configures");
x.t("aps","uni-directional");
x.t("switching","active");
x.t("switching","(aps)");
x.t("switching","options");
x.t("switching","protection");
x.t("gr-253","itu-t");
x.t("line/port","recovered/restored");
x.t("line/port","original");
x.t("4-bytes","-noconfirm");
x.t("4-bytes","determines");
x.t("crc4","default");
x.t("crc4","card");
x.t("crc4","accepts");
x.t("crc4","standard");
x.t("crc4","framing");
x.t("crc4","configuration");
x.t("aggregation","feature");
x.t("second","part");
x.t("device","cable");
x.t("(aps)","card");
x.t("(aps)","feature");
x.t("redundancy","line");
x.t("redundancy","support");
x.t("redundancy","mode");
x.t("redundancy","-noconfirm");
x.t("redundancy","command");
x.t("redundancy","specified");
x.t("redundancy","redundancy");
x.t("redundancy","xglc");
x.t("redundancy","affect");
x.t("redundancy","configures");
x.t("redundancy","xglcs");
x.t("redundancy","aps-mode");
x.t("redundancy","two");
x.t("redundancy","used");
x.t("redundancy","port-mode");
x.t("present","slot");
x.t("selected","depending");
x.t("ber","signal");
x.t("lopath-sdsf","toh-sdsf");
x.t("legacy","products");
x.t("attempting","command");
x.t("commands","state");
x.t("commands","needed");
x.t("commands","card");
x.t("commands","via");
x.t("commands","shutdown");
x.t("commands","chapter");
x.t("configured","line");
x.t("configured","redundant");
x.t("configured","framing");
x.t("configured","card_number");
x.t("supported","platforms");
x.t("supported","enables");
x.t("supported","software");
x.t("supported","clc/clc2");
x.t("error","rate");
x.t("review","commands");
x.t("automatic","protection");
x.t("syntax","header-type");
x.t("syntax","mode");
x.t("syntax","exit");
x.t("syntax","initial-e1-framing");
x.t("syntax","service-type");
x.t("syntax","shutdown");
x.t("syntax","aps");
x.t("syntax","redundancy");
x.t("syntax","redundant");
x.t("syntax","end");
x.t("syntax","framing");
x.t("itu-t","g.783");
x.t("respectively","mode");
x.t("respectively","shutdown");
x.t("occurs","causes");
x.t("feature","accomplished");
x.t("feature","sonet");
x.t("olc2","clc2");
x.t("olc2","line");
x.t("olc2","card");
x.t("path-type","default");
x.t("messages","emanating");
x.t("first","part");
x.t("first","information");
x.t("first","setting");
x.t("options","network");
x.t("options","via");
x.t("affects","single");
x.t("targeted","maintenance");
x.t("mostly","legacy");
x.t("select","service-type");
x.t("sonet","clc2");
x.t("sonet","refer");
x.t("sonet","default");
x.t("sonet","ds1");
x.t("sonet","signal");
x.t("sonet","configures");
x.t("number","card");
x.t("number","bytes");
x.t("processing","card");
x.t("processing","cards");
x.t("parent","configuration");
x.t("signal","degrade/signal");
x.t("signal","framing");
x.t("function","-noconfirm");
x.t("sgsn","default");
x.t("sgsn","privilege");
x.t("sgsn","enables");
x.t("sgsn","important");
x.t("particular","line");
x.t("particular","card");
x.t("instructs","system");
x.t("different","current");
x.t("different","type");
x.t("boots","product");
x.t("processes","mode");
x.t("processes","default");
x.t("processes","card");
x.t("maintenance","placed");
x.t("maintenance","command");
x.t("chapter","card-mode");
x.t("chapter","review");
x.t("chapter","olc2");
x.t("chapter","important");
x.t("specifies","port");
x.t("aps/msp","inter-card");
x.t("software","releases");
x.t("neighboring","top");
x.t("section","switching");
x.t("keyword","ethernet");
x.t("keyword","shut");
x.t("keyword","card");
x.t("keyword","redundancy");
x.t("keyword","option");
x.t("keyword","olc/olc2");
x.t("payloads","transmitted");
x.t("exits","current");
x.t("exec","mode");
x.t("e1s","initialized");
x.t("redundant","line");
x.t("redundant","service-type");
x.t("redundant","operation");
x.t("redundant","enables");
x.t("redundant","card_number");
x.t("redundant","port");
x.t("types","card");
x.t("important","port-type");
x.t("important","asp-mode");
x.t("important","command");
x.t("important","mtp2");
x.t("important","need");
x.t("important","pwe3-cesopsn");
x.t("important","attempting");
x.t("important","supported");
x.t("important","configure");
x.t("important","using");
x.t("initial","at-boot");
x.t("switch","card");
x.t("switch","command");
x.t("switch","configured");
x.t("xglc","card");
x.t("xglc","configuring");
x.t("xglc","configured");
x.t("xglc","takes");
x.t("active-mode","configuration");
x.t("end","connection");
x.t("end","exits");
x.t("end","usage");
x.t("enable","card");
x.t("enable","redundant");
x.t("side-by-side","(sbs)");
x.t("level","therefore");
x.t("return","parent");
x.t("return","exec");
x.t("framing","clc2");
x.t("framing","ethernet");
x.t("framing","line");
x.t("framing","mode");
x.t("framing","type");
x.t("framing","-noconfirm");
x.t("framing","command");
x.t("framing","sdh");
x.t("framing","sonet");
x.t("framing","configuration");
x.t("framing","configures");
x.t("framing","generated");
x.t("framing","configure");
x.t("framing","used");
x.t("framing","either");
x.t("signaling","path");
x.t("signaling","generated");
x.t("master","port");
x.t("identifies","neighboring");
x.t("ss-bits","sonet");
x.t("ss-bits","configures");
x.t("ss-bits","enables/disables");
x.t("ss-bits","per");
x.t("header","frame");
x.t("header","size");
x.t("header","smallest");
x.t("option","choose");
x.t("threshold","settings");
x.t("affect","line");
x.t("carried","simultaneously");
x.t("resident","identified");
x.t("clc","clc2");
x.t("shelf","active");
x.t("shelf","standby");
x.t("upon","type");
x.t("atm","port");
x.t("enter","command");
x.t("enter","shutdown");
x.t("enter","port-mode");
x.t("taken","offline");
x.t("mated","line");
x.t("mated","cards");
x.t("consider","setting");
x.t("changing","deleting");
x.t("408-526-4000","fax");
x.t("configuration","unspecified");
x.t("configuration","mode");
x.t("configuration","identify");
x.t("configuration","default");
x.t("configuration","crc4");
x.t("configuration","exec");
x.t("configuration","initial");
x.t("configuration","framing");
x.t("configuration","master");
x.t("include","path-type");
x.t("amount","information");
x.t("failure","occurs");
x.t("failure","bit");
x.t("failure","port");
x.t("configures","type");
x.t("configures","card");
x.t("configures","parameters");
x.t("configures","switching");
x.t("configures","system");
x.t("additional","information");
x.t("additional","prompting");
x.t("usage","shut");
x.t("usage","command");
x.t("usage","desired");
x.t("usage","clc-type");
x.t("usage","framing");
x.t("olc/olc2","clc/clc2");
x.t("value","appropriate");
x.t("mutually","exclusive");
x.t("specific","line");
x.t("card\u2019s","current");
x.t("card\u2019s","framing");
x.t("card\u2019s","standby");
x.t("reboots","e1s");
x.t("depending","upon");
x.t("card_number","redundant");
x.t("card_number","identifies");
x.t("card_number","integer");
x.t("transmitted","working");
x.t("transmitted","first");
x.t("generated","card");
x.t("generated","specific");
x.t("takes","line");
x.t("takes","card");
x.t("administrative","state");
x.t("administrative","mode");
x.t("terminates","processes");
x.t("systems","tel");
x.t("transmissions","service-type");
x.t("transmissions","clc");
x.t("inter-card","redundancy");
x.t("xglcs","product");
x.t("xglcs","occupy");
x.t("online","respectively");
x.t("aps-mode","card-mode");
x.t("aps-mode","sgsn");
x.t("aps-mode","keyword");
x.t("aps-mode","redundant");
x.t("configure","active");
x.t("configure","line");
x.t("configure","wrong");
x.t("configure","sdh");
x.t("configure","parameters");
x.t("configure","redundancy");
x.t("configure","operational");
x.t("information","frame");
x.t("information","transmitted");
x.t("information","system");
x.t("attached","line");
x.t("narrowband","transmissions");
x.t("protection","line");
x.t("protection","(msp)");
x.t("protection","lines");
x.t("protection","switching");
x.t("protection","end");
x.t("uni-directional","non-revertive");
x.t("uni-directional","enables");
x.t("ds1/t","default");
x.t("appropriate","card");
x.t("appropriate","sdsf");
x.t("switched","standby");
x.t("caution","switching");
x.t("bit","error");
x.t("fax","408-527-0883");
x.t("prompting","command");
x.t("enables/disables","ss-bits");
x.t("application","processor");
x.t("clc/clc2","example");
x.t("clc/clc2","line");
x.t("clc/clc2","takes");
x.t("specification","sdh");
x.t("choose","initialization");
x.t("port","example");
x.t("port","channelized");
x.t("port","configurations");
x.t("port","redundancy");
x.t("port","options");
x.t("port","redundant");
x.t("port","configuration");
x.t("port","used");
x.t("deprecated","-noconfirm");
x.t("chassis","example");
x.t("chassis","aps");
x.t("bridging","done");
x.t("done","electrical");
x.t("executes","command");
x.t("note","type");
x.t("two","parts");
x.t("two","upper");
x.t("two","xglcs");
x.t("administration","guide");
x.t("priority","used");
x.t("integer","important");
x.t("prevents","network");
x.t("packet","processing");
x.t("order","standby");
x.t("causes","link");
x.t("operate","mode");
x.t("operate","frame");
x.t("manage","physical");
x.t("cards","active");
x.t("cards","-noconfirm");
x.t("cards","default");
x.t("cards","card");
x.t("cards","top");
x.t("cards","multiplexed");
x.t("cards","spio");
x.t("cards","determine");
x.t("cards","redundancy");
x.t("cards","affects");
x.t("cards","important");
x.t("cards","application");
x.t("cards","chassis");
x.t("cards","bottom");
x.t("cards","used");
x.t("cards","standby");
x.t("used","provide");
x.t("used","ethernet");
x.t("used","line");
x.t("used","aps");
x.t("used","redundancy");
x.t("used","mostly");
x.t("used","important");
x.t("used","signaling");
x.t("used","used");
x.t("used","system");
x.t("used","conjunction");
x.t("system","ethernet");
x.t("system","execute");
x.t("system","intuitively");
x.t("system","default");
x.t("system","sdh");
x.t("system","sonet");
x.t("system","important");
x.t("system","administration");
x.t("either","clc2");
x.t("either","2-bytes");
x.t("either","olc/olc2");
x.t("following","command");
x.t("following","sets");
x.t("following","commands");
x.t("smallest","size");
x.t("bottom","shelf");
x.t("hopath-sdsf","lopath-sdsf");
x.t("service","mode");
x.t("service","support");
x.t("service","avoid");
x.t("service","maintenance");
x.t("service","types");
x.t("service","important");
x.t("service","enable");
x.t("service","clc");
x.t("service","terminates");
x.t("using","keyword");
x.t("itu","1997");
x.t("at-boot","framing");
x.t("setting","mode");
x.t("setting","appropriate");
x.t("setting","used");
x.t("conjunction","standby");
x.t("returns","mode");
x.t("returns","card");
x.t("returns","parent");
x.t("returns","exec");
x.t("returns","configuration");
x.t("per","itu");
x.t("restores","redundancy");
x.t("protection.traffic","carried");
x.t("therefore","payloads");
x.t("without","additional");
x.t("operations","pseudo-aps-mode");
x.t("(top)","slots");
x.t("standby","active");
x.t("standby","line");
x.t("standby","mode");
x.t("standby","state");
x.t("standby","deletes");
x.t("standby","-noconfirm");
x.t("standby","product");
x.t("standby","default");
x.t("standby","sets");
x.t("standby","redundancy");
x.t("standby","respectively");
x.t("standby","important");
x.t("standby","priority");
x.t("standby","packet");
x.t("standby","cards");
x.t("including","bindings");
x.t("assumed","mode");
x.t("operational","service");
x.t("higher","type");
x.t("higher","product");
x.t("devices","via");
x.t("port-mode","enabled");
x.t("port-mode","type");
x.t("port-mode","-noconfirm");
x.t("port-mode","command");
x.t("port-mode","enables");
x.t("port-mode","mutually");
x.t("port-mode","following");
x.t("understands","command");
}
